@charset "utf-8";

/*----------------------------------------------------------
　全体
-----------------------------------------------------------*/
html {
	width: 100%;
	height: 100%;
	font-family: メイリオ, Meiryo, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 62.5%;/*10px相当*/
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
body {
	width: 100%;
	height: 100%;
	font-size: 16px;
	font-size: 1.6rem;
	/*background: #fff;*/
	color: #fff;
	text-align: center;
}
@media only screen and ( max-width: 749px ) {
	body {
		font-size: 1.4rem;
		line-height: 1.4;
	}
}
.left {
	float: left;
}
.right {
	float: right;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
.textC {
	text-align: center;
}
.textL {
	text-align: left;
}
.textR {
	text-align: right;
}
.text_fff {
	color: #fff;
}
.red {
	color: #c3002f;
}
.text_b {
  font-weight: 700;
}
.text_small {
  font-size: 80%;
}
.text_url {
  word-break: break-all;
}
a:link, a:visited {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #005ECF;
	text-decoration: none;
}
/*イメージマップ用
IE対応：<area onFocus="this.blur();">
------------------------------------*/
area {
	border: none;
	outline: none;
}
/*******************************************************************
　ページ共通パーツ
*******************************************************************/

@media print, screen and (min-width:750px){
	.display_pc {display: block;}
	.display_sp {display: none;}
}
@media screen and (max-width:749px){
	.display_pc {display: none;}
	.display_sp {display: block;}
}

/*******************************************************************
　各セクション
*******************************************************************/
/*共通 ------------------------------*/
.contents {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

.wrapper {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
.container {
  width: 90%;
  max-width: 1080px;
  margin: 0 auto;
}
.box {
	width: 100%;
  max-width: 1080px;
	margin: 0 auto;
}
@media only screen and ( max-width: 749px ) {
	.container {
	}
}

.attn_box {
  width: 100%;
  max-width: 840px;
  margin: 0 auto;
  padding: 2em;
}
.attn {
  text-align: left;
  font-size: 1.2rem;
  line-height: 1.4;
  margin: 0 auto 1em;
  color: #333;
  overflow-wrap: break-word;
  word-break: break-all;
  hyphens: none;

}
@media only screen and ( max-width: 749px ) {
  .attn {
    text-align: left;
    font-size: 1.0rem;
    line-height: 1.3;
  }
}
/*----------------------------------------------------------
　ヘッダー 
-----------------------------------------------------------*/
header {
	width: 100%;
	margin: 0;
	padding: 0 0 5px;
	overflow: hidden;
  background: #000;
  /*position: absolute;
  top: 0;
  left: 0;*/
}
.header_wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 96%;
	max-width: 1080px;
	margin: 0 auto;
}
.header_logo{
	width: 15%;
	text-align: left;
}
.header_logo img {
	max-width: 100px;

}
.header_name {
	text-align: right;
}
.header_name img {
	max-width: 120px;
}
@media only screen and ( max-width: 749px ) {
	header {
		margin: 0 auto 0;
	  padding: 0 0;
  }
	.header_logo {
		width: 50%
	}
  .header_logo img {
    max-width: none;
  }
  .header_name {
  }
  .header_name img {
    width: 80%;
    }
}

/*----------------------------------------------------------
　メインビジュアル
-----------------------------------------------------------*/
.mv_title_wrap {
  background: #C0272D;
}
h1 {
  padding: 3% 0;
}
.mv_img_wrap {
  position: relative;
  background: #fff;
  filter: drop-shadow(0 6px 6px rgba(0, 0, 0, 0.12));
}
.mv_img_wrap::before {
  content: '';
  position: absolute;
  bottom: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 40px 90px 0 90px;
  border-color: #fff transparent transparent transparent;
  left: 50%;
  transform: translateX(-50%) translateY(100%);
}
.mv_img {
  padding: 2% 0;
}


.mapArea {
  background: #F9EFF0;
  padding-top: 50px;
}
.map_title {
  padding: 3% 0 2%;
}

/*----------------------------------------------------------
　クリッカブルマップ
-----------------------------------------------------------*/
.img_map_wrap {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  padding-bottom: 5%;
}
.image-map {
    position: relative;
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
}

.image-map img {
    width: 100%;
    height: auto;
    display: block;
}

.link-area {
    position: absolute;
    display: block;
    /* 透過で見えなくする */
    background-color: rgba(255, 0, 0, 0); /* テスト時に可視化 */
}

/* 座標は画像の比率で%で指定（例：画像上の位置） */

/* ********************** W1080xH1010
------------------------------------------------------*/
.area1 {
  top: calc(100 / 1010 * 100%);
  left: calc(40 / 1080 * 100%);
  width: calc(380 / 1080 * 100%);
  height: calc(170 / 1010 * 100%);
}
.area2 {
  top: calc(100 / 1010 * 100%);
  left: calc(660 / 1080 * 100%);
  width: calc(380 / 1080 * 100%);
  height: calc(170 / 1010 * 100%);
}
.area3 {
  top: calc(385 / 1010 * 100%);
  left: calc(40 / 1080 * 100%);
  width: calc(380 / 1080 * 100%);
  height: calc(170 / 1010 * 100%);
}
.area4 {
  top: calc(385 / 1010 * 100%);
  left: calc(660 / 1080 * 100%);
  width: calc(380 / 1080 * 100%);
  height: calc(170 / 1010 * 100%);
}
.area5 {
  top: calc(675 / 1010 * 100%);
  left: calc(40 / 1080 * 100%);
  width: calc(380 / 1080 * 100%);
  height: calc(170 / 1010 * 100%);
}
.area6 {
  top: calc(675 / 1010 * 100%);
  left: calc(660 / 1080 * 100%);
  width: calc(380 / 1080 * 100%);
  height: calc(170 / 1010 * 100%);
}

/*----------------------------------------------------------
　予約
-----------------------------------------------------------*/
.yoyaku_box {
  display: flex;
  justify-content: center;
}
.yoyaku_box > div {
  padding: 3% 1%;
}

/*----------------------------------------------------------
　SHOP
-----------------------------------------------------------*/
.shopArea {
  background: url("../img/bg_shop.png") center top;
  overflow: hidden;
}
.shop_title {
  padding: 5% 0 0;
}
.shop_insta_box {
  width: 100%;
  max-width: 980px;
  margin: 0 auto 5%;
  display: flex;
  justify-content: center;
}

.shop_insta_box > div {
  width: 50%;
  text-align: center;
}
.shop_insta_box > div img {
  width: calc(360 / 490 * 100%);
  max-width: 360px;
  margin: 0 auto
}
/*----------------------------------------------------------
　ページの先頭に戻る
-----------------------------------------------------------*/
#pageTop {
	position: fixed;
	bottom: 60px;
	right: 1rem;
	display: block;
	z-index: 1001;
}
#pageTop a {
	display: block;
	width: 50px;
	height: 50px;
	padding: 5px 0;
	line-height: 1.2;
	border-radius: 50%;
	background: #d40039;
	text-align: center;
	color: #ffffff;
	transition: .3s;
	box-shadow: 1px 1px 4px 2px rgba(0,0,0,0.5);
}
#pageTop a:hover {
	text-decoration: none;
	opacity: 0.7;
}
@media only screen and ( max-width: 749px ) {
	#pageTop {
		bottom: 100px;
		right: 1em;
	}
}

/*----------------------------------------------------------
　フッター 
-----------------------------------------------------------*/
footer {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 10px;
  color: #333;
  background: #000;
}
@media only screen and ( max-width: 749px) {
footer {
}
}
.copy {
	padding: 1em 0;
	text-align: center;
}
@media only screen and ( max-width: 749px) {
	.copy {
	}
}
/*----------------------------------------------------------
　ナビ
-----------------------------------------------------------*/

nav {
  padding: 15px 10px 10px;
  box-sizing: border-box;
  position: sticky;
  left: 0;
  top: 0;
  z-index: 10;
  background: #fff;
}
@media screen and (max-width: 845px) {
  nav {
    padding: 10px;
  }
}
nav ul {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
nav ul li {
  max-width: 150px;
  width: 15%;
}
nav ul li + li {
  margin-left: 2%;
}
nav ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000000;
  font-weight: bold;
  border-bottom: 4px solid #000;
  text-align: center;
  font-size: clamp(10px, 1.3vw, 14px);
}
nav ul li a::after {
  content: "";
  width: 10px;
  height: 10px;
  background: url("../img/arrow_black.svg") no-repeat center/contain;
  margin-left: 0.5em;
}
nav ul li:nth-child(4) a {
  border-color: #c0272d;
}
nav ul li:nth-child(1) a {
  border-color: #281816;
}
nav ul li:nth-child(2) a {
  border-color: #a5bed7;
}
nav ul li:nth-child(3) a {
  border-color: #d9e367;
}
nav ul li:nth-child(5) a {
  border-color: #c6b198;
}
@media screen and (max-width: 845px) {
  nav ul li:nth-child(6) a {
    border-bottom: none;
  }
  nav ul li:nth-child(6) a::after {
    display: none;
  }
}
@media screen and (max-width: 845px) {
  nav ul {
    flex-wrap: wrap;
    align-items: flex-end;
    max-width: 550px;
    margin: 0 auto;
  }
  nav ul li {
    width: 32%;
    max-width: none;
  }
  nav ul li:nth-child(n+4) {
    margin-top: 10px;
  }
  nav ul li:nth-child(4) {
    margin-left: 0;
  }
}





/*----------------------------------------------------------
　画像エフェクト
-----------------------------------------------------------*/
/*ふわふわ*/
.floating_img {
  animation: floating 2s ease-in-out infinite;
}

@keyframes floating {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(0px);
  }
}

/* 縮小拡大アニメーション */
.bound_img {
  animation: simple-scale 2.5s ease-in-out infinite;
}

@keyframes simple-scale {
  0% {
    transform: scale(0.9);
    /*opacity: 0.9;*/
  }
  50% {
    transform: scale(1.1);
    /*opacity: 1;*/
  }
  100% {
    transform: scale(0.9);
    /*opacity: 0.9;*/
  }
}


/*クリック*/
.click_img {
  animation: click 2.5s ease-out infinite;
  opacity: 1;
}
@keyframes click {
  0%, 40%, 55%, 65% {
    transform: scale(1.0);
  }
  50%, 60% {
    transform: scale(0.85);
  }
}

/*スライドイン
------------------------------------------*/
/*スライドイン*/
.slidein{
	transition: 1s cubic-bezier(0.15,1,0.75,1);
}
.slide_left{
	transform: translateX(calc(-50vw - 50%));
}
.slide_right{
	transform: translateX(calc(50vw + 50%));
}
.slide_left.show,
.slide_right.show {
  transform: translateX(0);
}


/* フェードイン（下から） */
.fadein {
  opacity: 0;
  transform: translateY(300px); /* 初期位置を下に */
  /*transition: opacity 1.0s ease-out, transform 1.0s ease-out;*/
  /*transition: opacity 0.8s cubic-bezier(0.4, 0.0, 0.2, 1), transform 0.8s cubic-bezier(0.4, 0.0, 0.2, 1);*/
  transition: opacity 1.25s ease-out, transform 1.25s cubic-bezier(0.4, 0.0, 0.2, 1);
}
.fadein.show {
    opacity: 1;
    transform: translateY(0); /* 元の位置に戻る */
}

/* フェードイン（その場） */
.fadein2 {
    opacity: 0;
    transition: opacity 3.0s cubic-bezier(0.4, 0.0, 0.2, 1);
}
.fadein2.show {
    opacity: 1;
}

/* 遅延用のクラス */
.delay1 {
    transition-delay: 0.3s;
}
.fadein.delay2,
.fadein2.delay2 {
    transition-delay: 0.6s;
}
.fadein.delay3,
.fadein2.delay3 {
    transition-delay: 0.9s;
}


/*非表示 ------------------------------
 {
	display: none;
	height: 0;
	line-height: 0;
}
*/